Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7186 - pop3 and imapd remarked out of inetd.conf
Summary: pop3 and imapd remarked out of inetd.conf
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netkit-base
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-21 01:46 UTC by clemdog
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-27 08:23:58 UTC


Attachments (Terms of Use)

Description clemdog 1999-11-21 01:46:23 UTC
During a Server installation the pop3 and imapd lines are remarked out of
the inetd.conf file even when imap is specifically selected package to be
installed. IMO imap should be a default selected package of the server
install in RH 6.1 which it is not.

Comment 1 Bill Nottingham 1999-11-22 16:04:59 UTC
Enabling pop3d and imapd by default leads to security problems.
We're looking into more user-friendly solutions to enabling/disabling
inetd services (much like chkconfig.)

Comment 2 Cristian Gafton 2000-01-27 08:23:59 UTC
this feature request is on the list for future enhancements


Note You need to log in before you can comment on or make changes to this bug.